@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Mono&display=swap');
*{
  margin: 0;
  padding:0;
  box-sizing: border-box; 
}

body{
  background-color: rgb(224, 197, 170);
}
.main-section h1{
  display: block;
  font-family: 'Times New Roman', Times, serif;
  font-size: 100px;
  color:rgb(156, 102, 68);

}

ul{
  display: flex;
  justify-content: space-around;
}
.main-header a:hover{
  background-color: antiquewhite;
}

.main-header{
  margin:auto;
  height: 65px;
  background-color: rgb(221, 184, 146);
}

a{
 text-decoration: none;
 color:rgb(156, 102, 68);
 font-size: 45px;
}
.main-header--nav{
  display: flex;
  justify-content: space-evenly;
  font-family: 'Red Hat Mono', monospace;
}

.main-section{
  display: flexbox;
  margin-left: 35%;
}

.main-section p{
  font-size: 30px;
  margin-left: -15% !important;
  font-family: 'Red Hat Mono', monospace;
  text-justify: center;
  border-bottom: rgb(224, 197, 170) solid 30px;
}

.main-section img{
  margin-left: 10%;
}

footer{
  margin-top: 100%;
  background-color: rgb(221, 184, 146);
  font-size: 30px;
  color:rgb(156, 102, 68);
}

.card{
  background-color: white;
  width:500px;
  height: auto;
  border-radius: 30px;
  font-family: 'Red Hat Mono', monospace;
  padding: 10px;
  margin-left: 35%;
  margin-top:20px;

}

.card h1{
  color:rgb(156, 102, 68);
  font-size: 50px;
}

.card p{
  color: black;
  font-size: 30px;
}

.card-project{
  display: inline-flex;
  flex-direction: row;
  background-color: white;
  width:600px;
  height: auto;
  border-radius: 30px;
  font-family: 'Red Hat Mono', monospace;
  padding: 10px;
  margin: 30px;
}

.card-project h1{
  color:rgb(156, 102, 68);
  font-size: 50px;
}

.card-project p{
  color: black;
  font-size: 30px;
}

.card-about{
  display: inline-flex;
  flex-direction: row;
  background-color: white;
  width:600px;
  height: auto;
  border-radius: 30px;
  font-family: 'Red Hat Mono', monospace;
  padding: 10px;
  margin-left: 35%;
  margin-top: 100px;
}

.card-about h1{
  color:rgb(156, 102, 68);
  font-size: 50px;
}

.card-about p{
  color: black;
  font-size: 30px;
}